# The Red Matrix: FriendicaSmarty Class Reference

All Classes Namespaces Files Functions Variables Pages
FriendicaSmarty Class Reference
Inheritance diagram for FriendicaSmarty:

## Public Member Functions

| __construct ()
| parsed ($template= '')

## Public Attributes

| $filename

## Constructor & Destructor Documentation

FriendicaSmarty::__construct | ( |  | ) |

## Member Function Documentation

FriendicaSmarty::parsed | ( |  | $template = `''` | ) |

## Member Data Documentation

FriendicaSmarty::$filename

The documentation for this class was generated from the following file:

- include/smarty.php